{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"安装结构",
			"infoPointCode":"InstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"壁挂式"
				},
				{
					"code":"2",
					"name":"立式"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"燃气类型",
			"infoPointCode":"GasType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"天然气"
				},
				{
					"code":"2",
					"name":"液化石油气"
				},
				{
					"code":"3",
					"name":"沼气"
				},
				{
					"code":"4",
					"name":"城市煤气"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"点火方式",
			"infoPointCode":"IgniteType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"电子脉冲点火"
				},
				{
					"code":"2",
					"name":"水控全自动电脉冲点火"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"排风类型",
			"infoPointCode":"ExhaustSmokeType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"烟道式"
				},
				{
					"code":"2",
					"name":"强排式"
				},
				{
					"code":"3",
					"name":"平衡式"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定耗电功率",
			"infoPointCode":"RatedElecConsumP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定输入燃气量",
			"infoPointCode":"RatedGasConsum",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定加热功率",
			"infoPointCode":"RatedHeatP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定出水温度",
			"infoPointCode":"RatedOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定出水流量",
			"infoPointCode":"RatedOutFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定出水压力",
			"infoPointCode":"RatedOutPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"内胆贮水量",
			"infoPointCode":"LiningWaterCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定复热水量",
			"infoPointCode":"RatedReheatWaterCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"指在使用热水的时间内重新加热的热水量",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定复热率",
			"infoPointCode":"RatedReheatFlow",
			"unit":"L\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"指单位时间里重新加热热水量的多少",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"供热水量",
			"infoPointCode":"RatedSupplyHotWaterCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"供热水量为原内胆的贮水量与复热水量之和",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"设计热效率",
			"infoPointCode":"DesignHeatEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"温度设定范围",
			"infoPointCode":"SetTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"能耗等级",
			"infoPointCode":"EConsumLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"1级"
				},
				{
					"code":"2",
					"name":"2级"
				},
				{
					"code":"3",
					"name":"3级"
				},
				{
					"code":"4",
					"name":"4级"
				},
				{
					"code":"5",
					"name":"5级"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"噪声",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"加热功率",
			"infoPointCode":"HeatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"燃气量",
			"infoPointCode":"GasConsumFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水阀开度",
			"infoPointCode":"HotWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水出水温度",
			"infoPointCode":"HotWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水出水流量",
			"infoPointCode":"HotWaterOutFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水出水压力",
			"infoPointCode":"HotWaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水阀开度",
			"infoPointCode":"TapWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水出水温度",
			"infoPointCode":"TapWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水出水流量",
			"infoPointCode":"TapWaterOutFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水出水压力",
			"infoPointCode":"TapWaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混合出水温度",
			"infoPointCode":"MixWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混合出水流量",
			"infoPointCode":"MixWaterOutFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混合出水压力",
			"infoPointCode":"MixWaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"排烟温度",
			"infoPointCode":"ExhaustSmokeTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"燃气进口压力",
			"infoPointCode":"GasInPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"燃气阀门开度",
			"infoPointCode":"GasValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"热效率",
			"infoPointCode":"HeatEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计出水量",
			"infoPointCode":"AccSupplyVolume",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计加热量",
			"infoPointCode":"AccHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计燃气量",
			"infoPointCode":"AccGasConsum",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}